QGIS Application - Feature request #14386
Being able to reset ellipsoid in Measurement options in Project properties
2016-02-28 02:51 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Projection Support

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22367
Description

In the Project properties --> General --> Measurements frame, one can change the ellipsoid to use for calculations. And it can be done
just to check how things behave and then, in the long list of ellipsoid, not be able to find/remember the original ellipsoid. What about
adding a reset button (for curious but non expert like me) that returns the original ellipsoid according to the project CRS? | don't know if it
sounds coherent...

History

#1 - 2016-03-14 07:20 PM - Nyall Dawson
- Assignee deleted (Nyall Dawson)

#2 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
